<?php get_header(); ?>
<?php
if (is_page(118)){
	echo do_shortcode("[wp1s id='19']");

}
elseif(is_page(124)){
	echo do_shortcode("[wp1s id='129']");
}
?>

<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

</div></div></div>
	<div class="container"><div class="row">
	<div class="col-md-12">
	<?php the_content(); ?>
<?php endwhile; else: ?>
	<p><?php _e('Sorry, this page does not exist.'); ?></p>
<?php endif; ?>
	</div>
	
</div></div>
<?php get_footer(); ?>
